Archived

This topic is now archived and is closed to further replies.

Having troubles with DX8.0a SDK! PLEEZE HELP!

This topic is 5973 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

I installed the DX SDK a while ago. DirectX-applet in control panel tells me that I have Direct3d v.6 and other components are version 8. What''s the deal here? My first completed game! Where''s that???

Share this post


Link to post
Share on other sites